/**********************************************Elements style ******************************************/
a {
  color: #11999E;
  font-family: 'Merriweather', serif;
  text-decoration: none;
}

a:hover {
  color: #EAF6F6;
}

body {
  color: #40514E;
  margin: 0;
  text-align: center;
  font-family: 'Merriweather', serif;
}

h1 {
  margin: 50px auto 0 auto;
  color: #66BFBF;
  font-size: 5.625rem;
  font-family: 'Sacramento', cursive;
}

h2 {
  color: #66BFBF;
  font-family: 'Montserrat', sans-serif;
  font-size: 2.5rem;
  font-weight: normal;
  padding-bottom: 10px;
}

h3 {
  color: #11999E;
  font-family: 'Montserrat', sans-serif;
}

hr {
  color: #EAF6F6;
  border: dotted 6px;
  border-bottom: none;
  margin: 100px auto;
  width: 3%;
}

p {
  margin: 0 auto;
  line-height: 200%;
}

span {
  text-decoration: underline;
}

/**********************************************Class style ******************************************/
.cloud {
  position: absolute;
  top: 40px;
  right: 300px;
}

.cloud-2 {
  position: absolute;
  top: 300px;
  left: 250px;
}

.contact {
  width: 30%;
  margin: 40px auto 60px;
}

.top-container {
  position: relative;
  background-color: #EAF6F6;
  padding-bottom: 0;
  padding-top: 5.4%;
}

.middle-container {
  margin: 100px 0;
  padding-top: 2%;
  padding-bottom: 2%;
}

.bottom-container {
  padding-top: 3%;
  padding-bottom: 3%;
  background: #66BFBF;
}

.info {
  color: #EAF6F6;
  padding-top: 20px;
  font-size: 0.75rem;
}

.skills {
  padding-bottom: 2%;
}

.mountain {
  margin-top: 15px;
}

.code {
  width: 25%;
  float: left;
  margin-right: 30px;
}

.orchid {
  width: 25%;
  float: right;
  margin-left: 30px;
}

.skill-row {
  text-align: left;
  margin: 100px auto 100px auto;
  width: 50%;
}

.description {
  margin: 0 auto 0 auto;
  width: 40%;
}

.BUTTON_PAV {
  background: #11999E;
  background-image: -webkit-linear-gradient(top, #11cdd4, #11999E);
  background-image: -moz-linear-gradient(top, #11cdd4, #11999E);
  background-image: -ms-linear-gradient(top, #11cdd4, #11999E);
  background-image: -o-linear-gradient(top, #11cdd4, #11999E);
  background-image: linear-gradient(to bottom, #11cdd4, #11999E);
  -webkit-border-radius: 8px;
  -moz-border-radius: 20px;
  border-radius: 8px;
  color: #FFFFFF;
  font-family: Montserrat Sans;
  font-size: 20px;
  font-weight: 100;
  margin-top: 10px;
  padding: 5px;
  -moz-box-shadow: 1px 1px 20px 0px #000000;
  text-shadow: 1px 1px 20px #000000;
  border: solid #11999E 1px;
  text-decoration: none;
  display: inline-block;
  cursor: pointer;
  text-align: center;
  margin-top: 30px;
}

.BUTTON_PAV:hover {
  border: solid #337FED 1px;
  background: #11999E;
  background-image: -webkit-linear-gradient(top, #30E3CB, #2BC4AD);
  background-image: -moz-linear-gradient(top, #30E3CB, #2BC4AD);
  background-image: -ms-linear-gradient(top, #30E3CB, #2BC4AD);
  background-image: -o-linear-gradient(top, #30E3CB, #2BC4AD);
  background-image: linear-gradient(to bottom, #30E3CB, #2BC4AD);
  -webkit-border-radius: 20px;
  -moz-border-radius: 20px;
  border-radius: 8px;
  text-decoration: none;
}

/**********************************************ID style ******************************************/
